/* NAV */
.woocommerce .topsocial,
.woocommerce-page .topsocial {
    display: none;
}
.woocommerce .topshop,
.woocommerce-page .topshop {
    display: block;
}
.woocommerce .nav,
.woocommerce-page .nav {
    padding: 0 5% 0 0;
}
.woocommerce .topshop,
.woocommerce-page .topshop {
    position: absolute;
    top: 0;
    right: 0;
    width: 5%;   
    height: 100%;
    background-color: #404040;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 50%;
    background-image: url('img/basket.svg');
}
.woocommerce .topshop a,
.woocommerce-page .topshop a {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: table;
}
.woocommerce .topshop a span,
.woocommerce-page .topshop a span {
    display: table-cell;
    vertical-align: middle;
    padding: 0.66em 0 0 0;
    font-size: 1.5em;
}



.woocommerce img, .woocommerce-page img {
    height: 40px;
    max-width: unset;
}
body.woocommerce .content-area {
    max-width: 1400px;
    margin: 3em auto 3em auto;
    width: 95%;
}
body.woocommerce.single .content-area {
    margin-top: 12em;
}
body.woocommerce main {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
}
body.woocommerce-page main {
    float: none;
    width: 100%;
    margin: 3em 0 0 0;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    margin-bottom: 6em;
}
.woocommerce ul.products li.product a img {
    margin-bottom: 2em;
}
.woocommerce .woocommerce-ordering {
    margin: 0 0 3em 0;
    background: unset;
    padding: 0;
}
.woocommerce .woocommerce-ordering select {
    margin: 0 0 0 0;
}
.woocommerce-products-header {
    height: 40vh;
    background: #fcc24c;
    text-align: center; 
    display: table;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 3em 6em 3em 6em;
    position: relative;
    color: white;
    min-height: 200px;
}
.woocommerce-products-header-bg {
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.woocommerce-products-header-holder {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    position: relative;
}
.woocommerce-products-header h1 {
    /*font-size: 3em;
    font-family: 'BebasNeue-Regular';*/
    font-size: 5.0em;
    font-family: 'BebasNeue-Bold';
    font-weight: normal;
    margin: 0 auto 0.5em auto;
    line-height: 1em;
    max-width: 1200px;
}
.woocommerce-products-header h1.woocommerce-bigheader {

    font-weight: normal;
    margin: 0 auto 0 auto;
}
.woocommerce-products-header h2 {
	font-family:'Futura W01';
    font-style: normal;
    margin: 0 auto 0 auto;
    font-size: 2.25em;
    line-height: 1.5em;
    letter-spacing: 0;
    max-width: 1200px;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: none;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    padding: 0;
    margin: 0 0 0.10em 0;
    font-size: 1.80em;
    font-family: 'BebasNeue-Regular';
    font-weight: normal;
    letter-spacing: 0;
    width: calc(100% - 4em - 2.5em - 0.5em);

}
.woocommerce ul.products li.product .price {
    color: unset;
    font-family: 'BebasNeue-Book'; 
    font-weight: normal;
    display: block;
    margin: 0 0 0.10em 0;
    font-size: 1.80em;
    line-height: 1.0em;
    width: calc(100% - 4em - 2.5em - 0.5em);
}

.woocommerce ul.products li.product .add_to_cart_button {
    margin: 0 0 0 0.25em;
    float: right;
    line-height: 1.75em;
    font-weight: normal;
    min-width: 3em;
    /*min-width: 100px;*/
    text-align: center;
}
.woocommerce #respond input#submit.added::after,
.woocommerce a.button.added::after,
.woocommerce button.button.added::after,
.woocommerce input.button.added::after {
    content: "";
    display: none;
    margin: 0 0 0 0;
}
.woocommerce #respond input#submit.loading,
.woocommerce a.button.loading,
.woocommerce button.button.loading,
.woocommerce input.button.loading {
    opacity: 0.25;
    padding-right: 2em;
}
.woocommerce #respond input#submit.loading::after,
.woocommerce a.button.loading::after,
.woocommerce button.button.loading::after,
.woocommerce input.button.loading::after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    font-weight: 400;
    position: absolute;
    right: 0.5em;
    top: 4px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.woocommerce div.product p.stock,
.woocommerce div.product .stock {
    display: inline-block;
    color: #404040;
    background-color: #eae8e3;
    padding: 7px 5% 7px;
    font-size: 1em !important;
    border-radius: 0;
    margin: 0;
    line-height: 1.75em;
    font-weight: 400;
    min-width: 4em;
    text-align: center;
    text-transform: uppercase;

}
/* out of stock */
.woocommerce ul.products li.product.outofstock .out-of-stock {
    display: inline-block;
    color: #404040;
    /*background-color: #eae8e3;*/
    background-color: #FCC24C;
    padding: 7px 5% 0;
    font-size: 1.8em;
    border-radius: 0;
    margin: 0;
    line-height: 1.75em;
    font-weight: 400;
    min-width: 4.5em;
    text-align: center;
    text-transform: uppercase;
    float: right;
}
.woocommerce div.product .out-of-stock {
    display: inline-block;
    color: #404040;
    background-color: #eae8e3;
    padding: 7px 5% 7px;
    font-size: 1em !important;
    border-radius: 0;
    margin: 0;
    line-height: 1.75em;
    font-weight: 400;
    min-width: 4em;
    text-align: center;
    text-transform: uppercase;
}
.woocommerce ul.products li.product.outofstock .custom-qtyadd-right .quantity {
    display: none;
}


.custom-qtyadd-right {
    position: absolute;
    right: 0;
    width: calc(4em + 2.5em + 0.5em + 5.5em);
    bottom: 3px;
}
.custom-qtyadd-right .woocommerce-loop-product__link {
    display: none;
}
.custom-qtyadd-right .added_to_cart {
    display: none !important;
}

.woocommerce ul.products li.product .quantity {
    margin: 0 0 0 0.25em;
    float: right;
    font-size: 1.70em;
    /*width: 2.5em;*/
}
.woocommerce .quantity .qty {
    padding: 0 1.25em 0 0.5em;
    width: auto;
    line-height: 2.15em;
}

.woocommerce-yellow-footer {
    background-color: #FCC24C;
    min-height: 170px;
    height: 20vh;
    display: table;
    width: 100%;
    margin: 3em 0 9em 0;
}
.woocommerce-yellow-footer-holder {
    display: table-cell;
    height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    padding: 0 5% 0 5%;
}
.woocommerce-yellow-footer p {
	font-family:'Futura W01';
    font-weight: 500;
    font-size: 1.2em;
    display: inline-block;
}
.woocommerce-yellow-footer img {
    vertical-align: middle;
    margin-right: 3em;
    display: inline-block;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {   
    min-width: 170px;
    float: unset;
    text-transform: uppercase;
    letter-spacing: -1px;
    text-align: center;
    line-height: 1.85em;
    border-radius: 0;
    margin: 0 0 4px 0;
    font-size: 1.0em;
}
.woocommerce-cart table.cart td.actions .coupon button.button {
    margin: 0 0 0 0;
}
.woocommerce .checkout_coupon button.button {
    font-size: 1.0em;
    text-transform: uppercase;
    padding: 5px 5% 5px 5%;
    line-height: 1.4em;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    color: #404040;
    background-color: #FCC24C;
    padding: 7px 5% 0 5%;
    font-size: 1.80em;
    border-radius: 0;
    /*margin: 0 0 0 0.25em;*/
    margin: 0 0 0 0;
    line-height: 1.75em;
    font-weight: normal;
    min-width: 4em;
    text-align: center;
}
.woocommerce button.button,
.woocommerce button.button.alt {
    margin: 0 0 0 0.25em;
}
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled] {
    color: #404040;
    padding: 7px 5% 0 5%;
    border-radius: 0;
    margin: 0 0 0 0;
    line-height: 1.75em;
    font-weight: normal;
    min-width: 4em;
    text-align: center;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    color: inherit;
    background-color: #999999;
}
.woocommerce .cart .button,
.woocommerce .cart input.button {
    font-size: 1.2em;
    letter-spacing: 0;
}

/* SINGLE */
.woocommerce .backshop {
	font-family:'Futura W01';
    font-weight: 500;
    font-size: 1.2em;
    opacity: 0.5;
    margin-bottom: 2em;
    display: block;
}
.woocommerce .backshop img {
    height: unset;
    vertical-align: middle;
    margin-right: 10px;
    display: inline-block;
    margin-bottom: 4px;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: unset;
    font-size: inherit;
    font-family: 'BebasNeue-Book'; 
    font-weight: normal;
}
.woocommerce .summary h1 {
    letter-spacing: 1px;
    margin: 0 0 0.25em 0;
}
.woocommerce div.product form.cart {
    margin: 3em 0 3em 0;
}
.woocommerce div.product form.cart div.quantity {
    margin: 0 0 0 0;
    font-size: 1.70em;
}

/* ATTRIBUTES */
.woocommerce table.shop_attributes {
    border-top: #a5acb0 1px solid;
    border-bottom: none;
    margin: 0 0 3em 0;
    font-family:'Futura W01';
    font-weight: 300;
}
.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td {
    display: block;
    width: 100%;
    background: unset !important;
    text-align: left;
    font-weight: unset;
    font-size: 0.75em;
}
.woocommerce table.shop_attributes th {
    border-bottom: none;
    cursor: pointer;
    padding: 0 0 0 0;
    line-height: 3em;
}

.woocommerce table.shop_attributes th:before {
    content: "\002B";
    margin-right: 10px;
    font-size: 2em;
    font-family: Times New Roman;
    position: relative;
    vertical-align: bottom;
}
.woocommerce table.shop_attributes td {
    border-bottom: #a5acb0 1px solid;
}
.woocommerce table.shop_attributes td p {
    display: none;
}


/* GALLERY */
.woocommerce div.product div.images .flex-control-thumbs li {
    margin: 5% 5% 5% 0;
    width: 20%;
}

/* RELATED PRODUCTS */
.woocommerce .related.products {
    margin: 9em 0 0 0;
}
.woocommerce .related.products > h2 {
    font-size: 2.25em;
    letter-spacing: 1px;
}


/* BASKET */
.woocommerce .woocommerce-cart-form,
.woocommerce .shop_table,
.woocommerce .summary .cart {
    padding: 0;
    margin: 0;
    background-color: white;
    border-radius: 0;
    margin: 0 0 0 0;
}
.woocommerce .woocommerce-shipping-destination {
    display: none;
}
.woocommerce ul#shipping_method li {
    margin: 0 0 0 0;
}
.woocommerce .cart_totals > h2 {
    display: none;
}
#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
    border-radius: 0;
    background-color: unset;
}
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
    background-color: #dfdfdf;
}
#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
    border-bottom-color: #dfdfdf;
}
.woocommerce table.shop_table th,
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
    font-weight: 300;
}
.woocommerce a.remove {
    font-weight: unset;
    line-height: 1.25em;
    color: #CF0006 !important;
}
.woocommerce a.remove:hover {
    background: #CF0006;
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    border-top-color: #FCC24C;
    font-size: 1.25em;
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    background-color: #EDEDED;
}
.woocommerce-message::before,
.woocommerce-info::before,
.woocommerce-error::before {
    color: unset;
}
#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
    width: 3em;
}
.woocommerce ul#shipping_method li label {
    font-size: unset;
}
.woocommerce .woocommerce-checkout h3 {
    letter-spacing: 0;
}
.woocommerce ul#shipping_method li input {
    vertical-align: middle;
    margin: -5px 0.5em 0 0;
}

/* CUSTOM SELET */
.select-css {
    display: inline-block;
	color: #404040;
	width: 100%;
	max-width: 100%; 
	box-sizing: border-box;
	margin: 0;
	border: none;
	border-radius: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
    background-color: #EDEDED;
    background-repeat: no-repeat;
    background-position: calc(100% - 0.5em) center;
    background-image: url('img/option.svg');
}
/* Hide arrow icon in IE browsers */
.select-css::-ms-expand,
.orderby::-ms-expand {
	display: none;
}
.select-css:hover,
.orderby:hover {
    outline: 0;
}
.select-css:focus,
.orderby:focus {
    outline: 0;
}
.orderby {
    display: block;
	color: #404040;
    width: auto;
    font-family:'Futura W01';
    font-weight: 500;
    font-size: 1.2em;
	box-sizing: border-box;
	margin: 0;
    border: rgba(112, 112, 112, 0.5) 1px solid;
	border-radius: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
    background-color: white;
    background-repeat: no-repeat;
    background-position: calc(0% + 1em) center;
    background-image: url('img/sort.svg');
    padding: 0.5em 0.5em 0.5em calc(40px + 0.5em);
}



@media only screen and (max-width: 768px) {
    .woocommerce ul.products li.product .woocommerce-loop-category__title,
    .woocommerce ul.products li.product .woocommerce-loop-product__title,
    .woocommerce ul.products li.product h3 { 
        width: 100%;
        min-height: 2em;
    }
    .woocommerce ul.products li.product .price {
        width: 100%;
    }
    .custom-qtyadd-right {
        position: relative;
        width: 100%;
        margin: 0.75em 0 0;
        bottom: unset !important;
    }
    .woocommerce ul.products li.product .quantity {
        float: left;
        margin: 0 0.25em 0 0;
    }
    .woocommerce-yellow-footer img {
        margin-right: 0;
    }
    .woocommerce-products-header h1.woocommerce-bigheader {
        font-size: 2.5em;
    }
    .woocommerce-products-header {
        padding: 3em 5% 3em 5%;
    }

}